.card-info{
    position: relative;
    height: 100px;
    width: 100%;
    border: 1px  ;
    /* margin-left: 15px;
    margin-right: 15px;
    margin-top:30px;
    margin-bottom:35px; */
    border-radius :15px;
    padding: 10px;
    /* box-shadow: 1px 3px 3px 1px #888888; */
}
.card-info h1{
    /* margin-left:40px;  */
    color: black;
    text-align: center;
    font-size: 18px;

}
.card-info h2 {
     color: black;
    text-align: center;
    font-size: 18px;
}

@media only screen and (max-width: 700px) {
    .card-info h1{
    /* margin-left:40px;  */
    color: black;
    text-align: center;
    font-size: 7px;

}
.card-info h2 {
     color: black;
    text-align: center;
    font-size: 7px;
}

}